.nav-tabs > li {
  float: left;
  margin-bottom: 3px;
  width: 100%;
}
.color-red {
  color: #f05648;
}
#teilen {
  background: url('img/back-teilen.jpg');
  background-size: cover;
  background-position: 50%;
}
@media screen and (max-width: 479px) {
  ul li {
    display: inline;
    float: none;
    width: 100%;
    padding: 0;
  }
  h3 {
    font-size: 32px;
  }
  
}

@media screen and (max-width: 767px) {
  h5 {
    font-size: 28px;
    font-weight: 300;
  }
  .beschwerde {
      font-size: 20pt;
  }
  .btn-red {
    float: left;
    width: 100%;
    color: #f05648;
    border: 1px #f05648 solid;
    margin-bottom: 5px;
  }
  .btn-white {
    float: left;
    width: 100%;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 768px) {
  .threecolumns {
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  h5 {
    font-size: 32px;
  }
  .btn-red {
    color: #f05648;
    font-size: 20px;
  }
  .btn-white {
    font-size: 20px;
  }
  .beschwerde {
      font-size: 32pt;
  }
}
@media screen and (min-width: 480px) {
  h3 {
    font-size: 42px;
  }
  ul li {
    display: inline-block;
    padding: 0;
    float: left;
  }
  
}
.beschwerde {
    background-color: #f05648;
    color:#fff;
    display: inline;
    margin-bottom: 20px;
}
#warum,
#rechtliches,
#tipps {
  background: #f05648;
}
h3 {
  text-transform: uppercase;
  font-weight: 100;
}
.btn-red:hover {
  background-color: #f05648;
  text-decoration: none;
  color: #ffffff;
}
.btn-red,
.btn-red:focus {
  border: 1px #f05648 solid;
  font-weight: 400;
  padding: 5px 15px;
  margin: 5px;
  text-decoration: none;
  text-transform: uppercase;
}
ul {
  padding-left: 0;
  margin-left: 0;
}
.color-white {
  color: #fff;
}
@media screen and (max-width: 479px) {
  section {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.flag-eu {
  max-width: 70%;
  border: 0;
  text-align: center;
  border-top: solid #039 5px;
  margin: 25px auto 30px;
  padding: 0;
}
.flag-eu:after {
  content: url('img/EU.png');
  display: inline-block;
  position: relative;
  top: -28px;
  height: 20px;
  padding: 0 .25em;
}
.flag-ger:after {
  content: url('img/GER.png');
  display: inline-block;
  position: relative;
  top: -28px;
  height: 20px;
  padding: 0 .25em;
}
.flag-ger {
  max-width: 70%;
  border: 0;
  text-align: center;
  border-top: solid #D00 5px;
  margin: 25px auto 30px;
  padding: 0;
}
.panel h4 a {
  display: block;
}
.navbar-bottom {
  border-bottom: 2px #f05648 solid;
}
.flag-at {
  max-width: 70%;
  border: 0;
  text-align: center;
  border-top: solid #fff 5px;
  margin: 25px auto 30px;
  padding: 0;
}
.flag-at:after {
  content: url('img/AT.png');
  display: inline-block;
  position: relative;
  top: -28px;
  height: 20px;
  padding: 0 .25em;
}
@media screen and (min-width: 480px) {
  .twocolumns {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    margin-top: 1rem;
  }
}
#geschichte {
  background-color: #f05648;
}
.logo {
  height: 30px;
  margin-top: -5px;
  padding-right: 10px
;
}
.tab-content h4 {
  background-color: #fff;
  color: #f05648;
  font-size: 32px;
  font-weight: 300;
  line-height: 130%;
  display: inline;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
  color: #f05648;
}
.nav-tabs .active a {
  color: #f05648;
}
footer .footer-above {
  padding-top: 50px;
  background-color: #2c3e50;
  color: #fff;
}
footer .footer-above a {
  color: #fff;
}
footer .footer-above a:hover {
  color: #fff;
  text-decoration: underline;
}
footer .footer-below {
  padding: 25px 0;
  background-color: #233140;
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  section {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
@media screen and (min-width: 768px) {
  section {
    padding-bottom: 100px;
    padding-top: 100px;
  }
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
section#header {
  background: #f05648;
  padding-top: 120px;
}
section#navbar {
  padding: 0;
}
.tab-content {
  padding-left: 5px;
}
.tab-pane {
  padding-left: 5px;
}
#kontakt {
  background: #f05648;
}
.control-label {
  color: #fff;
  font-weight: 200;
}
.nav-tabs a {
  color: #fff;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border-radius: 3px;
  text-decoration: none;
  display: block;
  width: 100%;
}
.footer-above .modal {
  color: #000;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.navbar .navbar-collapse {
  text-align: center;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 0;
}
h6 {
  background-color: #fff;
  line-height: 130%;
  color: #f05648;
  font-weight: 300;
  font-size: 20px;
  display: inline;
}
.btn-white,
.btn-white:focus {
  border: 1px #fff solid;
  font-weight: 400;
  padding: 5px 15px;
  margin: 5px;
  text-decoration: none;
  text-transform: uppercase;
}
.btn-white {
  color: #fff;
  text-align: center;
}
.btn-white:hover {
  color: #f05648;
  background: #fff;
}
b {
  font-weight: 500;
}
#starterkit-more ul li {
  border-bottom: 1px dashed;
  margin-top: 5px;
  padding-bottom: 5px;
}
.outside-slider {
  top: 0;
}
.carousel-inner > .item {
  padding-right: 30px;
  padding-left: 30px;
}
.carousel-control:hover,
.carousel-control .icon-prev:hover,
.carousel-control .icon-next:hover,
.carousel-control .glyphicon-chevron-left:hover,
.carousel-control .glyphicon-chevron-right:hover {
  color: #fff;
  opacity: 1;
}
.carousel-inner > .item > img {
  margin: 0 auto;
}
.carousel-inner > .item > iframe {
  padding-left: 30px;
  padding-right: 30px;
}
.carousel-inner {
  max-height: 100%;
}
.carousel-caption:not(#caption-0) {
  display: none;
}
.carousel-caption {
  right: 0;
  left: 0;
  text-shadow: none;
}
.plakate [class*=' col-'] {
  padding-left: 0;
  padding-right: 0;
  margin-right: 0;
  margin-left: 0;
  margin-top: 5px;
}
.plakate .img-responsive {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .plakate {
    padding-right: 105px;
  }
}
.citation-text {
  margin-left: 5px;
  border-left: 2px #fff solid;
  padding: 5px;
  display: inline-block;
}
.citation-author {
  padding-left: 12px;
}
.citation {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
  display: table;
}
.nav-tabs a:hover {
  color: #f05648;
}
.a-text {
  border-bottom: 1px #fff dotted;
  text-decoration: none;
  color: #fff;
}
.a-text:hover {
  text-decoration: none;
  border-bottom: 1px #fff solid;
}
#unterstuetzen {
  background: url('img/back-unterstuetzen.jpg');
  background-size: cover;
  background-position: 50%;
}
#verdienstkreuz {
  background: url('img/back-verdienstkreuz.jpg');
  background-size: cover;
  background-position: 50%;
}
#erfolgreiche-aktionen {
  background: url('img/back-erfolgreiche-aktionen.jpg');
  background-size: cover;
  background-position: 70%;
}
.citation-author:before {
  content: '\2014 ';
}
@media screen and (max-width: 991px) {
  .navbar-header {
    width: 100%;
  }
}
